.familymanagement {
    display: flex;
    flex-direction: column;
}

.familymanagement .noChilds {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 350px;
    width: 100%;
    font-family: "Metropolis Bold";
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.24px;
    color: #333333;
    text-align: center;
}

.familymanagement .headerContainer {
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 15px 15px 0;
}

.familymanagement .headerContainer .headerTitle {
    font-family: "Metropolis Bold";
    font-size: 28px;
    line-height: normal;
    letter-spacing: 0.28px;
    color: #333333;
}

.familymanagement .addChildContainer {
    display: flex;
    align-items: center;
    margin-top: 5px;
}

.familymanagement .addChildContainer.hide {
    display: none;
}

.familymanagement .addChildContainer .text {
    font-family: "Metropolis Bold";
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.24px;
    color: #333333;
}
.familymanagement .addChildContainer .addIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/add_circle_icon_LM_v2.png);
    width: 40px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 12px;
    cursor: pointer;
}

.familymanagement .family {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-inline: 30px;
    margin-top: 36px;
}
.modal-dialog {
    min-width: unset;
}
.popupmessage .modalContainer .title {
    padding-block: 0;
}
.popupmessage .modalContainer .info {
    padding-bottom: 0;
}
.popupmessage .modal-body {
    min-height: unset;
    display: flex;
    align-items: center;
}
.popupmessage .btn-primary {
    min-width: fit-content;
}
.popupmessage .modal-content,
.popupmessage .modal-body {
    max-width: 500px;
}
.popupmessage .closeIconContainer {
    position: absolute;
    top: 12px;
    right: 12px;
}
.createChild .modal-dialog {
    min-width: 535px;
}

/* mobile */
@media only screen and (max-width: 768px) {
    .createChild .modal-dialog {
        min-width: 95%;
    }

    .familymanagement .family {
        gap: 16px;
        margin-inline: 16px;
        margin-top: 20px;
        display: flex;
        justify-content: center;
    }

    .familymanagement .headerContainer .headerTitle,
    .familymanagement .addChildContainer .text {
        font-family: "Metropolis Bold";
        font-size: 20px;
        line-height: normal;
        letter-spacing: 0.2px;
        padding-left: 0;
    }

    .familymanagement .addChildContainer .addIcon {
        width: 30px;
        height: 30px;
    }

    .familymember .image {
        width: 50px;
        height: 50px;
        margin: 3px auto 3px;
    }

    .familymember .familyContainer {
        width: 170px;
        padding: 10px 0px;
        height: 200px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .familymanagement .noChilds {
        font-size: 17px;
    }
}

/* iPad */
@media (min-width: 768px) and (max-width: 1024px) {
    .familymanagement .family {
        gap: 16px;
        margin-inline: 25px;
    }

    .familymember .familyContainer {
        width: 235px;
        padding: 20px 12px;
    }
}

/* DARK MODE */
.dark .familymanagement .headerContainer .headerTitle,
.dark .familymanagement .addChildContainer .text,
.dark .familymanagement .noChilds {
    color: rgba(255, 255, 255, 0.87);
}
.dark .familymanagement .addChildContainer .addIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/add_circle_icon_DM_v2.png);
}
